## ESourceConfigDialog ESourceConfigDialog |

## Functions

GtkWidget * | e_source_config_dialog_new ()
ESourceConfig * | e_source_config_dialog_get_config ()

## Properties

ESourceConfig * | config | Read / Write / Construct Only

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── ESourceConfigDialog

## Description

## Functions

### e_source_config_dialog_new ()

    GtkWidget *
    e_source_config_dialog_new (ESourceConfig *config);

### e_source_config_dialog_get_config ()

    ESourceConfig *
    e_source_config_dialog_get_config (ESourceConfigDialog *dialog);

## Property Details

### The `“config”` property

      “config”                   ESourceConfig *

The ESourceConfig instance.

Owner: ESourceConfigDialog

Flags: Read / Write / Construct Only